Ask Your Question

Revision history [back]

Dependency issue while installing 5.04 on fedora 20 - libgnom2vfs-2.so0 for libobasis5.0-gnome-integration.1586.5.04.2-2 missing.What to do?

Dependency issue while installing 5.04 on fedora 20 libgnom2vfs-2.so0 for libobasis5.0-gnome-integration.1586.5.04.2-2 rpm is missing. The installation rpm was downloaded from libreoffice web site. How to proceed?

Dependency issue while installing 5.04 on fedora 20 - libgnom2vfs-2.so0 for libobasis5.0-gnome-integration.1586.5.04.2-2 missing.What to do?

Dependency issue while installing 5.04 on fedora 20 libgnom2vfs-2.so0 for libobasis5.0-gnome-integration.1586.5.04.2-2 rpm is missing. The installation rpm was downloaded from libreoffice web site. How to proceed?